@import"themes.css?23";
@import"megamenus.css?3";
@import"microsoft_sql_server.css";
@font-face {
    font-family: 'frutiger_45_lightnormal';
    src: url('type/ftl_____4-webfont.eot');
    src: url('type/ftl_____4-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/ftl_____4-webfont.woff') format('woff'),
         url('type/ftl_____4-webfont.ttf') format('truetype'),
         url('type/ftl_____4-webfont.svg#frutiger_45_lightnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'frutigerroman';
    src: url('type/frutiger_roman-webfont.eot');
    src: url('type/frutiger_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/frutiger_roman-webfont.woff') format('woff'),
         url('type/frutiger_roman-webfont.ttf') format('truetype'),
         url('type/frutiger_roman-webfont.svg#frutigerroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
#skip-link { background: url(./images/header_bg4.png) no-repeat -9999px -9999px; }
#skip-link a { background: url(./images/header_bg3.png) no-repeat -9999px -9999px; }
.clr  { background: url(./images/header_bg2.png) no-repeat -9999px -9999px; }
body{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #000;/*#939598;*/
line-height:19px;
}
#wrapper{
width:980px;
margin:auto;
}
#header{
width:980px;
height:121px;
margin:auto;
overflow:hidden;
}
#logo_area{
width:245px;
padding-left:10px;
height:65px;
padding-top:50px;
float:left;
overflow:hidden;
}
#header_right{
width:725px;
height:100px;
float:right;
overflow:hidden;
}
#header_right_top{
padding-left:5px;
height:30px;
float:right;
background:#f0f0f0;
overflow:hidden;
}
#header_right_top_left{
height:22px;
padding-top:8px;
padding-right:12px;
float:left;
overflow:hidden;
}

#header ul li {float:left;}

#search_area{
width:215px;
height:30px;
float:right;
overflow:hidden;
}
#header_menu{
width:725px;
height:45px;
float:left;
padding-top:30px;
overflow:hidden;
}
#slideshow_area{
width:980px;
height:360px;
margin:auto;
overflow:hidden;
}
#inner_banner_area{
width:980px;
height:105px;
margin:auto;
overflow:hidden;
}

#menuarea{
width:980px;
height:20px;
margin:auto;
margin-bottom:5px;
background:#f8f8f8;
padding-top:15px;
padding-bottom:15px;
border-bottom:2px solid #ededed;
}
#breadcrumb{
width:950px;
padding-left:15px;
padding-right:15px;
height:20px;
margin:auto;
margin-bottom:35px;
}
#maindiv{
width:980px;
margin:auto;
overflow:hidden;
}
.not-front #maindiv{
width:950px;
padding-left:15px;
padding-right:15px;
margin-top:10px;
}
#midcontent{
width:980px;
overflow:hidden;
}
.not-front #midcontent{
width:950px;
overflow:hidden;
}
#leftcontent{
width:210px;
float:left;
}
#rightcontent{
width:210px;
float:right;
}
body.two-sidebars #midcontent{
width:510px;
float:left;
padding:10px;
}
body.sidebar-first #midcontent{
width:710px;
float:left;
margin-left:30px;
}
body.sidebar-second #midcontent{
width:710px;
float:left;
margin-right:30px;
}

#whole_footer{
width:100%;
margin-top:10px;
padding-bottom:20px;
background:#f8f8f8 url(images/footer_bg.png) repeat-x top left;
}
body.front #whole_footer{
margin-top:60px;
}
#footer_area{
width:960px;
padding-left:10px;
padding-right:10px;
padding-top:35px;
padding-bottom:20px;
margin:auto;
margin-top:20px;
overflow:hidden;
}
#footer_box1{
width:160px;
min-height: 200px;
float:left;
overflow:hidden;
background:url(images/footer_border_bg.png) repeat-y top right;
}
#footer_box2{
width:160px;
padding-left:20px;
min-height: 200px;
float:left;
background:url(images/footer_border_bg.png) repeat-y top right;
overflow:hidden;
}
#footer_box3{
width:160px;
padding-left:20px;
min-height: 200px;
float:left;
background:url(images/footer_border_bg.png) repeat-y top right;
overflow:hidden;
}
#footer_box4{
width:160px;
padding-left:20px;
min-height: 200px;
float:left;
background:url(images/footer_border_bg.png) repeat-y top right;
overflow:hidden;
}
#footer_box5{
width:200px;
float:right;
overflow:hidden;
}


/***********************Pager Design******************************************************************


ul.pager{
margin-top:16px;
}
ul.pager li{
margin:0px !important;
padding:0px !important;
}
ul.pager li a{
padding:3px 7px;
color:#fff;
background:#2f2f2f;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
text-transform:capitalize;
}

ul.pager li.pager-next a:hover,
ul.pager li.pager-last a:hover{
color:#fff;
background:#7cb92f;
text-decoration:none;
font-weight:lighter;
}
ul.pager li a:hover{
color:#fff;
font-weight:bold;
}

ul.pager li.pager-current{
color:#fff;
font-weight:bold;
padding:3px 7px !important;
background:#7cb92f !important;
  border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
ul.pager li.pager-next a,
ul.pager li.pager-last a{
color:#fff;
background:#7cb92f;
text-transform:capitalize;
}
*/
/*
 * CSS Added by CarsonW
 ***********************************************************************************/

/*** CSS needed for dropdown functionality for main menu ***/

/* Remove overflow:hidden for various divs so drop-down will display properly */

#header_right,
#header_right_top,
#header_right_top_left,
#header_menu,
#header {overflow:visible;}

/* 
 *  LEVEL ONE
 */
#header_right_top_left ul.dropdown                         { position: relative; z-index:999; }
#header_right_top_left ul.dropdown li a                    { display: block;}

#header_right_top_left ul.dropdown li.hover,
#header_right_top_left ul.dropdown li:hover                {position: relative; }

/* 
 *  LEVEL TWO
 */
#header_right_top_left ul.dropdown ul 						{ width: 100px; visibility: hidden; position: absolute; top: 100%; left: -5px; margin-top:5px !important;}

#header_right_top_left ul.dropdown ul li 					{ font-weight: normal; background: #F0F0F0; color: #000; width:100%;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
#header_right_top_left ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

#header_right_top_left ul ul li a {background:#F0F0F0; background-image:none; padding:3px 10px 3px 15px;}



/********************** NEW CSS *********************/


.contact_body_top{ width:100%; float:left; display:none }
.contact_body_top a[href^=tel] { text-decoration:none; color:#ffffff}
.address_top{ width:50%; float:right; background:#69be28; padding:52px 0 42px 0; color:#ffffff; font-size:14px; }
.address_top_content{ padding:0 0 0 30px; }
.address_top_content p{ color:#306507; font-size:15px; font-family: 'Frutiger-Bold';  padding:0 0 15px 30px; background:url(./images/ph-icon.png) left 5px no-repeat;}

.address_txt_main{ width:290px; float:left}
.address_txt{ width:230px; padding:0 60px 20px 0; float:left; line-height:18px; }
.we_help_you { width:50%; float:left; padding:35px 0 0 0; }
.we_help_you_content{ padding:0 30px 0 0; width:550px; float:right}
.we_help_you p{ font-size:30px; color:#5d5e5f; padding:0 0 30px 0; font-family: 'FrutigerLTStd-Light';}
.we_help_you ul { margin:0; padding:0 0 10px 0; width:100%; float:left}
.we_help_you ul li { list-style:none; display:block; width:100%; float:left }
.we_help_you ul li.one{ background:url(./images/icon1.jpg) no-repeat left 2px;}
.we_help_you ul li.two{ background:url(./images/icon2.jpg) no-repeat left 2px}
.we_help_you ul li.three{ background:url(./images/icon3.jpg) no-repeat left 2px}
.we_help_you ul li.four{ background:url(./images/icon4.jpg) no-repeat left 2px}
.we_help_you ul li.five{ background:url(./images/icon5.jpg) no-repeat left 2px}
.we_help_you ul li a { font-size:20px; color:#69be28; text-decoration:none; float:left; padding:0 0 30px 38px; float:left; font-family: 'FrutigerLTStd-Light'; line-height: 27px }
.we_help_you ul li a  span { padding:0 0 0 20px;  background:url(./images/arrow1.png) right 7px no-repeat; text-decoration:none}
.we_help_you ul li span { text-decoration:none!important}
.ios .we_help_you ul li span{ background:url(./images/arrow1.png) right 3px no-repeat}
.mac .we_help_you ul li span{ background:url(./images/arrow1.png) right 1px no-repeat}
.we_help_you ul li a:hover{ text-decoration:underline}
.we_help_you ul li a:hover span { }

.contact_page_link{ font-size:16px; font-family: 'Frutiger-Bold';; float:right; text-decoration:none; color:#0089cf; background:url(./images/arrow2.png) no-repeat right 3px; padding:0 20px 10px 0}
.contact_page_link:hover {color:#0089cf !important; }
.ios .contact_page_link { background:url(./images/arrow2.png) no-repeat right top;}
.mac .contact_page_link { background:url(./images/arrow2.png) no-repeat right top;}
.contact_page_link:hover{ text-decoration:underline}

.contact_body_top_close{ position:absolute; width:36px; height:36px; background:url(./images/close.png) left top no-repeat; text-indent:-100000px; right:10px; top:10px}
.contact_body_top_close:hover{background:url(./images/close.png) left -36px no-repeat;}

.global_home{ width:100%; float:left; padding:50px 0;}
.global_home_heading{ font-size:18px; padding-bottom:10px; color:#0089cf;}
.global_home_heading span {font-family: 'Frutiger-Bold';}
.global_home_left{ width:250px; float:left; text-align:center; padding:30px 0 0 0}
.global_home_right{ width:885px; float:left}
.global_home_right h1 { font-weight:normal; font-size:30px; color:#6d6e71; padding:0 0 10px 0; font-family: 'FrutigerLTStd-Light';}
.global_home_right_l{ width:430px; float:left;}
.global_home_right_l .txt1{ font-size:16px; line-height:23px; color:#6d6e71; font-family: 'Frutiger-Bold'; padding:0 0 20px 0}
.global_home_right_l .txt2{ font-size:15px; line-height:22px;  color:#9c9c9c; width:300px;}
.global_home_right_r{ float:right; width:336px; padding:0 0 0 25px; border-left:1px solid #e4e4e4;}
.global_home_right_r ul { margin:0; padding:0}
.global_home_right_r ul li { list-style:none; display:block; width:100%; float:left;}
.global_home_right_r ul li a { font-size:15px; color:#69be28; font-family: 'Frutiger-Bold';; text-decoration:none; padding:7px 0 7px 15px; background:url(./images/arrow3.png) left 10px no-repeat; float:left;}
.global_home_right_r ul li a:hover{ color:#0089cf;  background:url(./images/arrow15.png) left 10px no-repeat;}

.ios .global_home_right_r ul li a {background:url(./images/arrow3.png) left 8px no-repeat;}
.ios  .global_home_right_r ul li a:hover {background:url(./images/arrow15.png) left 8px no-repeat;}

.mac .global_home_right_r ul li a {background:url(./images/arrow3.png) left 6px no-repeat;}
.mac  .global_home_right_r ul li a:hover {background:url(./images/arrow15.png) left 6px no-repeat;}

.saas_solutions_home{ width:100%; float:left; background:#485666; padding:65px 0}
.saas_solutions_home .txt1{ font-size:18px; color:#b4b4b4; padding:0 0 15px 0; font-family: 'FrutigerLTStd-Light';}
.saas_solutions_home .txt1.pad{ padding-right:30px;}
.saas_solutions_home h1 { font-size:30px; color:#ffffff; padding-bottom:25px; font-family: 'FrutigerLTStd-Light';}
.saas_solutions_home h2 { font-size:25px; color:#ffffff; padding-bottom:10px; font-family: 'FrutigerLTStd-Light';}
.saas_solutions_home ul { margin:0; padding:0}
.saas_solutions_home ul li { list-style:none; display:block; width:100%; float:left;}
.saas_solutions_home ul li a { font-size:15px; color:#69be28; font-family: 'Frutiger-Bold'; text-decoration:none; margin-top:14px; padding:0 0 0 19px; background:url(./images/arrow3.png) left 4px no-repeat; float:left;}
.saas_solutions_home ul li a:hover {background:url(./images/arrow15.png) left 4px no-repeat;  color:#0089cf;}
.ios .saas_solutions_home ul li a {background:url(./images/arrow3.png) left top no-repeat;}
.ios .saas_solutions_home ul li a:hover {background:url(./images/arrow15.png) left top no-repeat;  color:#0089cf;}
.mac .saas_solutions_home ul li a {background:url(./images/arrow3.png) left top no-repeat;}
.mac .saas_solutions_home ul li a:hover {background:url(./images/arrow15.png) left top no-repeat; }


.saas_solutions_left{ width:570px; float:left}
.saas_solutions_left.fr{ float:right}

.saas_solutions_left .map{ width:100%; position:relative; padding-top:80px;}
.saas_solutions_left .link { position:absolute; left:35px; top:195px; width:80%}
.view_extensive{ float:left; padding:9px 15px 7px 38px; background:#69be28 url(./images/arrow4.png) 12px 8px no-repeat; color:#ffffff; font-family: 'Frutiger-Bold';; text-decoration:none; font-size: 18px;}
.view_extensive:hover{ background:#0089cf url(./images/arrow4.png) 12px 8px no-repeat;}

.region_boxes{ border-left:1px solid #e4e4e4; padding:0 0 0 50px; width:520px; margin-top:15px; float:left}
.region_boxes_main{ width:100%; float:left; padding-bottom:20px;}
.region_boxes_inner{ width:230px; float:left;}
.region_boxes_inner.fr{ float:right}
.region_country{ font-size:30px; line-height:40px; color:#ffffff; float:left; font-family: 'FrutigerLTStd-Light';}

.header{ width:100%; float:left; }
.header_container{ width:100%; float:left	}
.header_container.fixed{ position:fixed; top:0px; -webkit-backface-visibility: hidden; -webkit-transform: translateZ(0);  }
.admin-menu .header_container.fixed {top: 30px }
.header_mobile{ width:100%; float:left; position:relative; height:84px; display:none}
.header_mobile_top{ width:100%; float:left; padding:0 0; background:#4d4d4d; height:40px; position:relative; font-size:12px; }
.header_mobile_top a { color:#fff; padding:6px 0 0 0; text-transform:uppercase; text-decoration:none; float:right; margin-top:7px;}
.header_mobile_top a.contact_tab { background:url(./images/arrow6.png) right -19px no-repeat; padding-right:20px; border:none;}
.ios .header_mobile_top a.contact_tab { background:url(./images/arrow6.png) right -21px no-repeat;}
.header_mobile_top a.contact_tab.active {background:url(./images/arrow11.png) right 8px no-repeat; color:#69be28}
.ios .header_mobile_top a.contact_tab.active {background:url(./images/arrow11.png) right 5px no-repeat; }
.header_mobile_left{ width:217px; float:left; height:84px; background:url(./images/header_bg2.png); position:absolute }
.header_mobile_right{ width:auto; margin-left:217px; height:84px;  background:url(./images/header_bg3.png); }

.header_mobile_left img { padding:30px 0 0 15px}
.mob_nav{ float:left; width:55px; height:84px; position:relative; display:none;}
.open_mob_nav{ float:left; height:84px; width:55px; background:url(./images/mob-icon.png) center center no-repeat;}
.close_mob_nav{float:left; height:84px; width:55px; background:url(./images/mob-icon.png) center center no-repeat; display:none}

.header_desktop{ width:100%; float:left; z-index:10000;}
.header_top{  width:100%; float:left; padding:5px 0;  background:#4d4d4d; position:relative; }
.main_search_content{ float:right}
.main_search{ width:265px; float:left; background:#404040; padding:0 5px; float:right; margin-right:23px; height:34px; border:1px solid #3c3c3c;  -webkit-box-shadow: inset 2px 2px 5px 0px rgba(59,59,59,1); -moz-box-shadow: inset 2px 2px 5px 0px rgba(59,59,59,1); box-shadow: inset 2px 2px 5px 0px rgba(59,59,59,1);}
.main_search .form-text{ width:210px; float:left; padding:0 10px 0 10px; margin-top:4px; border:none; color:#fff; background:none; height: 25px; font-size: 16px;}
.main_search .form-submit{ width:35px; height:34px; background:url(./images/btn.png) left top no-repeat; border:none; float:left; cursor:pointer; text-indent:-100000px; font-size:1px; margin: -28px 0 0 88%;}
.main_search .form-submit :hover { background:url(./images/btn.png) left -34px no-repeat;}


.header_top .nav { float:right}
.header_top .nav ul { margin:0; padding:8px 20px 0 0; float:left;}
.header_top .nav ul li { list-style:none; display:inline; float:right;}
.header_top .nav ul li a { font-size:14px; color:#cecece; text-decoration:none; padding:5px 10px; border-right:1px solid #424242; cursor: pointer }
.header_top .nav ul li a:hover{ color:#ffffff;}
.header_top .nav ul li a.contact_tab { background:url(./images/arrow6.png) right -20px no-repeat; padding-right:20px; border:none;}
.ios .header_top .nav ul li a.contact_tab { background:url(./images/arrow6.png) right -21px no-repeat; }
.header_top .nav ul li a.contact_tab.active {background:url(./images/arrow6.png) right 10px no-repeat;}
.ios .header_top .nav ul li a.contact_tab.active {background:url(./images/arrow6.png) right 6px no-repeat;}

.header_and_banner{ width:100%; height: 121px; /* height:778px; */ float:left; position:relative; z-index: 998;}

.banner{ width:100%; height:732px; float:left; position: absolute; top:46px; background:url(./images/banner1.jpg) center top no-repeat}
.banner .slider{ width:100%; float:left}
.banner .slider ul { margin:0; padding:0; position:relative; height:732px; width:100%;}
.banner .slider ul li { list-style:none; width:100%; position:absolute}
.slider_container { width:100%; height:732px; float:left; position:relative; color:#fff; overflow:hidden}
.desktop_banner{ width:100%; height:732px; position:absolute; width:100%}
.tablet_banner{ display:none}
.mobile_banner{ display:none}

.slider_txt{ position:absolute; left:0; top:0; width:100%;}
.slider_container .cloud_logo{ width:100%; text-align:center; float:left; padding-top:200px}
.slider_container h1{ width:100%; float:left; text-align:center; padding:25px 0; margin:20px 0 0 0}
.slider_container h1 span { border-top:1px solid #fff; border-bottom:1px solid #fff; padding:20px 50px 20px 50px; margin:0 50px; font-size:36px; font-family: 'FrutigerLTStd-Light'; }
.slider_container h2 { width:100%; text-align:center; float:left; font-size:60px; font-family: 'Frutiger-Bold';}
.slider_container .txt3 { width:100%; float:left; text-align:center; padding:30px 0 40px 0}
.slider_container .txt3 a { font-size:18px; color:#fff; background:#69be28 url(./images/arrow4.png) 20px center no-repeat; padding:10px 50px; font-family: 'Frutiger-Bold';; text-decoration:none}
.slider_container .txt3 a:hover { background:#0089cf url(./images/arrow4.png) 20px center no-repeat}
.slider_container .txt4{ width:425px; margin:0 auto;}
.slider_container .txt4 ul { margin:0; padding:0}
.slider_container .txt4 ul li { list-style:none; display:block; width:100%; padding:0 0 5px 0; position:static; float: left; height:auto}
.slider_container .txt4 ul li a { color:#fbfbfb; font-size:20px; line-height:20px; font-family: 'Frutiger-Bold'; padding:0 0 0 30px; text-decoration:none; background: url(./images/arrow12.png) left 4px no-repeat}
.slider_container .txt4 ul li a:hover { text-decoration:underline}
.ios .slider_container .txt4 ul li a{background: url(./images/arrow12.png) left 1px no-repeat}
.mac .slider_container .txt4 ul li a{background: url(./images/arrow12.png) left top no-repeat}

.slider_container .txt5{ width:650px; margin:0 auto;}
.slider_container .txt5 ul { margin:0; padding:0}
.slider_container .txt5 ul li { list-style:none; display:block; width:100%; padding:0 0 5px 0; position:static;  height:auto}
.slider_container .txt5 ul li span { color:#fbfbfb; font-size:20px; line-height:20px; font-family: 'Frutiger-Bold';; padding:0 0 0 30px; text-decoration:none; background: url(./images/arrow12.png) left 4px no-repeat}
.ios .slider_container .txt5 ul li span { background: url(./images/arrow12.png) left 1px no-repeat}
.mac .slider_container .txt5 ul li span { background: url(./images/arrow12.png) left 1px no-repeat}


.navigator{ position:absolute; right:0; top:-40px;  z-index:0}
.navigator ul { margin:0; padding:0}
.navigator ul li { list-style:none; display:inline; position:relative; width:20px; height:20px; float:left; margin-left:7px;}
.navigator ul li:hover .navigator_tooltip{ display:block}
.navigator ul li a { text-indent:-10000px; width:20px; height:20px; float:left; background:url(./images/bullets.png) left top no-repeat}
.navigator ul li a.active{ background:url(./images/bullets.png) left -20px no-repeat}


.navigator_tooltip{ width:235px; display:none; position:absolute; bottom:21px; left:-109px;}
.navigator_tooltip_txt{ width:225px; float:left; padding:5px;  background:url(./images/arrow14.png)}
.tooltop_image { float:left}

.tooltop_txt{ width:165px; float:right; padding:0 5px 0 0; color:#fff; font-family: 'Frutiger-Bold';; font-size:13px; line-height:20px;}
.tooltip_arrow{ height:6px; background:url(./images/arrow13.png) center top no-repeat; width:100%; float:left}



.social_icons{ position:absolute; top:-50px;}
.social_icons a { width:30px; height:30px; opacity:0.5; float:left}
.social_icons a:hover { opacity:1;}
.social_icons a.twitter{ background:url(./images/social-images.png) no-repeat; text-indent:-10000px;}
.social_icons a.linkedin{ background:url(./images/social-images.png) no-repeat -30px top; }
.social_icons a.facebook{ background:url(./images/social-images.png) no-repeat -60px top; }
.social_icons a.gplus{ background:url(./images/social-images.png) no-repeat -90px top; }


.social_icons.inner { position:static; top:0; padding-top:20px;}

.header_main { background:url(./images/header_bg.png) center top repeat-y; height:75px; position:relative; width:100%; float:left}


.header_main_left{ width:210px; height:75px; float:left; /*background: url(./images/header_bg5.png) -1px top repeat-y;*/}
.header_main_left img { padding-top:25px;}
.header_main_right{  height:75px; width:960px; float:left;}
.header_main_right .contact{ background:url(./images/contact-bg.png) 13px center no-repeat #69be28; padding:5px 20px 5px 37px; margin-top:24px; font-size:15px; color:#ffffff; text-decoration:none;font-family: 'Frutiger-Bold';; float:right; }
.header_main_right .contact:hover{ background:url(./images/contact-bg.png) 13px center no-repeat #0089cf; color: #ffffff !important;}

.header_main_right ul { margin:0; padding:0 0 0 20px; float:left}
.header_main_right ul li { display:inline; float:left; list-style:none;}
.header_main_right ul li a { float:left; font-size:17px; line-height:18px; color:#5a5a5a; color:#fff; text-decoration:none; padding:19px 35px 28px 23px; background:url(./images/arrow7.png) right 25px no-repeat; margin-top:10px;}
.header_main_right ul li a:hover{  color:#d9d9d9}
.header_main_right ul li a.active{ background:#ffffff url(./images/arrow7.png) right -33px no-repeat; color:#5a5a5a}

.header_main_right .megamenu{ position:absolute; left:0; top:75px; width:100%; background:#FFFFFF; line-height:normal; font-weight:normal; display:none; z-index: 1000000; -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.55); -moz-box-shadow:    0px 2px 3px 0px rgba(0, 0, 0, 0.55); box-shadow:         0px 2px 3px 0px rgba(0, 0, 0, 0.55);}
.header_main_right .megamenu.active { display:block}
.menumenu_container{ width:100%; float:left; }

.menumenu_container .megamenu_left{ padding:30px 0 18px 0; width:100%; float:left; background: url(./images/triangle.png) right top no-repeat}
.menumenu_container .megamenu_left ul { margin:0; float:left; width: 21.3%; padding:0 1.5% 10px 1.5% ;}
.menumenu_container .megamenu_left ul li { list-style:none; display:block; width:100%; float:left; padding-bottom:10px;}
.menumenu_container .megamenu_left ul li a { padding:0; margin:0; background:none; font-size:16px; color:#69be28; padding:10px 0 10px 5%; width:94.8%; border:1px solid #eeeeee; float:left;}
.menumenu_container .megamenu_left ul li a:hover{ border:1px solid #69be28; color:#fff !important; background:#69be28}
.menumenu_container .megamenu_left ul li ul li a:hover {color:#0089cf !important;}
.menumenu_container .megamenu_left ul li ul { width:100%; padding:5px 0 0 0;}
.menumenu_container .megamenu_left ul li ul li { padding-bottom:0;}
.menumenu_container .megamenu_left ul li ul li a { color:#4d4d4d; border:none; font-size:13px; padding:3px 0 1px 5% }
.menumenu_container .megamenu_left ul li ul li a:hover{ color:#0089cf; border:none; background:none}

.menumenu_container .megamenu_right{ width:270px; background:#f7f8f8;  float:right; padding:30px 32px 60px 32px; float:right;}
.menumenu_container .megamenu_right img { padding-bottom:25px;}
.menumenu_container .megamenu_right .heading { font-size:18px; color:#69be28; font-family: 'Frutiger-Bold';; padding-bottom:10px;}
.menumenu_container .megamenu_right p{ font-size:14px; color:#9c9c9c; line-height:20px;}


.menumenu_container .menu_Solutions{padding-left:205px;}

/* global dropdown*/
.wrapper-dropdown-3 {position:relative;  padding:10px 0 10px 38px;  width:104px; float:right; background:#6d6e6d url(./images/globe-bg.png) 14px center no-repeat; color:#fff; font-size:12px; cursor:pointer; outline: none;  }
.wrapper-dropdown-3 span{ background:url(./images/arrow5.png) right center no-repeat; float:left; padding:0 5px 0 0; width:86px; font-size: 11px; }
.wrapper-dropdown-3 .dropdown {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";position:absolute; top:29px; width:142px; right: 0; margin:0; padding:0; background: #6e6e6e; list-style: none;   opacity: 0; pointer-events: none; -webkit-border-radius: 4px; -moz-border-radius: 4px;  border-radius:4px; z-index:1000 }
.wrapper-dropdown-3 .dropdown li { background:url(./images/dropdown_bg.jpg) left bottom repeat-x;}
.wrapper-dropdown-3 .dropdown li:last-child{background:none}
.wrapper-dropdown-3 .dropdown li a {    display: block;    padding: 15px 0 15px 35px;    text-decoration: none; font-size: 11px;   color: #cecece; background:url(./images/arrow16.png) 17px center no-repeat   }
.wrapper-dropdown-3 .dropdown li a:hover{ color:#fff; }
.wrapper-dropdown-3.active .dropdown { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  pointer-events: auto; }

.no-opacity       .wrapper-dropdown-3 .dropdown,
.no-pointerevents .wrapper-dropdown-3 .dropdown {
  display: none;
  opacity: 1; /* If opacity support but no pointer-events support */
  pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity       .wrapper-dropdown-3.active .dropdown,
.no-pointerevents .wrapper-dropdown-3.active .dropdown {
  display: block;
}
.clr{ clear:both}
.fl{ float:left}
.fr{ float:right}
.hidden_div1{ display:none; clear:both}
.hidden_div2{ display:none; clear:both}
.hidden_div3{ display:none; clear:both}
.hidden_div4{ display:none; clear:both}
.hidden_div5{ clear:both}
.main_container { width:1170px; margin:0 auto;}
.relative{ position:relative; width:100%;}
h1, h2, h3, h4, p{ margin:0; padding:0; font-weight:normal}
p{margin:0 0 10px;}
.no_bg{ background:none!important}
strong{font-family: 'Frutiger-Bold'; font-weight:normal}

@media (min-width: 1566px) {

.header_and_banner{
height: 137px;
}
  
}